Subject: Ticket Assigned - Re: Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 05:55:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hello,

This is regarding my order below. I believe there is a missing piece in the
item “Joie travel cot”. I am attaching a photo to explain the missing item.
I drew the missing item in red. I will be waiting for your reply asap.

Thank you

Najla Alsaadi

On Sat, 29 May 2021 at 10:48 PM Babyshop <[email-masked]> wrote:

> Your order number is 9665392308 | Click here
> <https://www.babyshopstores.com/ae/en/my-account/order/9665392308?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Najla Alsaadi, thanks for shopping with us.
> For your reference, your order number is 9665392308
> <https://www.babyshopstores.com/ae/en/my-account/order/9665392308?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by 31/05/2021.
>
> Order shipping to
> *Ahmed Almheiri*
> altwar3, street 25d, villa 53
> Dubai
> Mobile: +971 554171771
> Payment Method:
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/ae/en/p/162816789?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Delta Cambridge 3-in-1 Convertible Crib
> Quantity: 1 AED 1,499
>
> <https://www.babyshopstores.com/ae/en/p/161967796?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Spanx Higher Power Shorts
> Color: Beige
> Size: XL
> Quantity: 1 AED 179
>
> <https://www.babyshopstores.com/ae/en/p/163060387?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Diaper Changing Centre
> Quantity: 1 AED 281
>
> <https://www.babyshopstores.com/ae/en/p/161092671?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Ocean Galaxy Change Centre
> Color: Beige
> Quantity: 1 AED 275
>
> <https://www.babyshopstores.com/ae/en/p/162856683?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Joie Playard Commuter Change Travel Cot
> Color: Grey
> Quantity: 1 AED 449
>
> <https://www.babyshopstores.com/ae/en/p/157090543?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Chenille Blanket 2 Ply - 76 x 100 cms
> Quantity: 1 AED 31
> Your BabyShop product should arrive on 02nd June 2021 between 14:00 -
> 18:00 hours.
> Subtotal: * AED 2,714*
> Savings: *- AED 1,693*
> Furniture & Large Items Shipping:
> Standard ground shipping:
>
>
>
>
>
> * FREE FREE *
> *Total* *AED 2,714*
> Your order will earn you 310 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2665804